Error

two or more packages specified (libmpfr4 libsane-extras)